Professional voice cloning
Verify PVC voice captcha
Submit captcha verification for PVC voice.
POST
Verify PVC voice captcha
Headers
Your API key for programmatic access. Send it in the x-api-key header; you can create and manage keys from the Developers page.
Path Parameters
Voice ID to be used, you can use GET /v1/voices to list all the available voices.
Example:
"21m00Tcm4TlvDq8ikWAM"
Body
multipart/form-data
Audio recording of the user
Response
Successful Response
The status of the verify PVC captcha request. If the request was successful, the status will be 'ok'. Otherwise an error message with status 500 will be returned.